Package twisted :: Package im :: Module locals :: Class Enum

[show private | hide private]
[frames | no frames]

## Class Enum

Known Subclasses:
  `StatusEnum`

Method Summary
| `__init__(self, label)`
| `__repr__(self)`
| `__str__(self)`

Class Variable Summary
`None` | `group`

Class Variable Details

### group

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:17:51 2003 | http://epydoc.sf.net